#tweetusbutton,
#i1096,
#i33quicklinks,
#aboutustitle,
#i1083dottedlines,
#logoimage,
#missiondesignbutton,
#shareusonbutton,
#accountsbutton,
#watchsharebutton,
#i49,
#i43connectwithus,
#i370contactbutton,
#serviceguaranteebutton,
#i38contactus,
#i111emailbutton,
#i39streetaddy,
#i098493995,
#i101contactnumb,
#termsofusebutton  {
   z-index: 3;
}

#bairdtext,
#aboutustext,
#i198homebutton,
#i358linksbutton,
#i353gallerybutton,
#i219contactbutton,
#spacer,
#i1732readmorebutton,
#privacypolicybutton  {
   z-index: 4;
}

#i204companybutton,
#i210industriesbutton,
#i213gallerybutton,
#i348industriesbutton,
#i216linksbutton,
#i201welcomebutton,
#i207servicesbutton  {
   z-index: 5;
}

#companymenuhovershow,
#i328homebutton,
#contactmenuhovershow  {
   z-index: 9;
}

#welcometexttextunique  {
   margin-bottom: 3px;
   margin-top: 3px;
   margin-right: 0px;
   margin-left: 46px;
   position: relative;
   left: 0px;
   top: 0px;
   width: 1043px;
}

#roundedrectangle15  {
   background-image: url(sg_welcome_media/roundedrectangle15.gif);
   z-index: 3;
}

#i343servicesbutton  {
   z-index: 6;
}

#i338companybutton  {
   z-index: 7;
}

#i333welcomebutton  {
   z-index: 8;
}

#page_content  {
   min-height: 990px;
}

#bottomplate  {
   background-repeat: no-repeat;
   background-image: url(sg_welcome_media/bottomplate.gif);
   margin-top: 0px;
   margin-left: 0px;
   height: 74px;
   width: 1171px;
   z-index: 4;
   top: 0px;
   left: 0px;
   position: absolute;
}

#topplate  {
   background-repeat: no-repeat;
   background-image: url(sg_welcome_media/topplate.gif);
   margin-top: 0px;
   margin-left: 0px;
   height: 96px;
   width: 1171px;
   z-index: 7;
   top: 201px;
   left: 18px;
   position: absolute;
}

